Subject: Need acrylic roof solar treatment

From: [email-masked]
Date: 14 Jun 1996 18:09:01 GMT

Seeking information on how to prevent solar heat gain through 
1/4Ó white acrylic roof panels while retaining light transmission.  
Possibly some type of film similar to that being used on solar glass.